sk:
  label:
    back: "‹ Späť"
    cancel: Zrušiť
    clear_all: "Zmazať všetko"
    close: Zatvoriť
    choose: Zvoliť
    choose_image: "Vyberte súbor"
    copied: Skopírované!
    email: E-mail
    first_name: Meno
    last_name: Priezvisko
    other: Iné
    phone: "Telefónne číslo"
    poll: Anketa
    contest: Súťaž
    quiz: Kvíz
    powered_by: "Poháňaný "
    question: Otázka
    score: "%{score} z %{total}"
    thankyou: Ďakujeme!
    validate: Potvrdiť
    wait: Čakať...
  auth_explanation:
    title: "Prečo táto autorizácia?"
    continue: Pokračovať
  questions:
    operator:
      multiple_answers_eq: presne
      multiple_answers_lt: najmenej
      multiple_answers_gt: najviac
    new:
      email_help_text: "Víťaza skontaktujeme prostrednícvom e-mailu."
      default_right_answer_text: "Správna odpoveď!"
      default_wrong_answer_text: "Nesprávna odpoveď!"
      newsletter: "Chceli by ste sa prihlásiť k odberu nášho newslettera?"
      like_page:
        label: "Označte našu facebookovú stránku a budete dostávať novinky a ponuky:"
  forms:
    errors:
      email: "Musíte zadať Váš email."
      name_and_email: "Musíte zadať Vaše meno a email."
      name_and_phone: "Musíte zadať svoje meno a telefónne číslo."
      must_answer: "Musíte vložiť odpoveď."
      invalid: "Táto odpoveď je neplatná."
      rank_all_options: "Musíte ohodnotiť všetky možnosti."
      phone:
        is_possible: "Musíte zadať platné telefónne číslo."
        invalid_country_code: "Kód krajiny je neplatný."
        too_short: "Telefónne číslo je príliš krátke."
        too_long: "Telefónne číslo je príliš dlhé."
        invalid_length: "Musíte zadať platné telefónne číslo."
      select_answers:
        one: "Musíte zvoliť možnosti %{operator} %{count}."
        other: "Musíte zvoliť možnosti %{operator} %{count}."
      must_authenticate: "Vaša účasť na ankete bude platná, ak sa prihlásite cez Facebook."
      already_completed_vote:
        once: "Tejto ankety ste sa už zúčastnili."
        daily: "Tejto ankety ste sa dnes už zúčastnili."
        unlimited: "Dosiahli ste maximálny počet odpovedí, ktoré môžete podať. Ďakujeme za vašu účasť."
      unexpected_error_occured: "Vyskytla sa nečakaná chyba. Skúste znova o chvíľu."
      recaptcha: "Je nutné vyriešiť captcha pokračovať."
      geofencing: "Tento prieskum nie je k dispozícii pre vaše umiestnenie."
    new:
      auth:
        explanation: "Autorizácia je potrebná, aby sme overili, že sa zapojíte iba raz. Uložíme si iba Vaše Facebook ID."
        privacy: "<b>Rešpektujeme vaše súkromie.</b> Podrobnejšie informácie nájdete na <a href='%{privacy_policy_url}' target='_blank'>zásady mlčanlivosti</a>. "
      disclosure: "Túto anektu v žiadnom prípade nesponzoruje a neporiada Facebook. Údaje, ktoré poskytnete, budú použité výlučne na účely tohto prieskumu."
      disclosure_contest: "Túto súťaž v žiadnom prípade nesponzoruje a neporiada Facebook. Údaje, ktoré poskytnete, budú použité výlučne na účely tejto súťaže."
      disclosure_quiz: "Tento kvíz v žiadnom prípade nesponzoruje a neporiada Facebook. Údaje, ktoré poskytnete, budú použité výlučne na účely tohto kvízu."
      submit: Odoslať
      start: Začať
      closed: "Anketa skončila. Ďakujeme za vašu účasť."
      closed_contest: "Súťaž skončila. Ďakujeme za vašu účasť."
      closed_quiz: "Kvíz skončil. Ďakujeme za vašu účasť."
      referrer: "Váš priateľ <b>%{name}</b> vás pozýva vyplniť túto anketu."
      referrer_contest: "Váš priateľ <b>%{name}</b> vás pozýva na účasť"
      fill_in_with_facebook: "Vyplňte s pomocou s pomocou Facebooku"
    thankyou:
      message: "Ďakujeme, že ste si našli čas zúčastniť sa našej ankety. Pomôžte nám a podeľte sa o ňu so svojimi priateľmi."
      message_contest: "Ďakujem za prihlásenie sa do súťaže. Podeľte sa o ňu a zvýšte svoju šancu na výhru s každým odporúčaným priateľom."
      message_quiz: "<h2>Uhádli ste {right} z {total} !</h2> <p>Dokážu vás vaši priatelia porazi?? Zverejnite svoje skóre na Facebooku a vyzvite ich, aby vás predbehli!</p>"
      message_pquiz: "Podeľte sa o svoje výsledky s priateľmi s pomocou nasledujúcich tlačidiel."
      referrals_count_html:
        one: "Odporučili ste 1 priateľa."
        other: "Odporučili ste %{count} priateľov."
      retry: "Poslať inú odpoveď"
      retry_quiz: "Skúsiť znova"
      create_poll: "Vytvorte svoju anketu"
      publish_to_wall: "Zdieľať na Facebooku"
      share_by_email: "Skopírovať odkaz"
      view_results: "Pozrieť si výsledky"
      email_share_text: "Zdieľajte tento odkaz prostredníctvom e-mailu alebo okamžitej správy:"
      default_newsletter_label: "Prihláste sa na odoberanie nášho newslettera a budú vám chodiť špeciálne správy a aktualizácie."
    ad_banner:
      advertisement: Inzerát
    show_question:
      continue: Pokračovať
      percentage_completed: "%{percentage}% hotových"
  polls:
    new:
      default_title_contest: "Vaša šanca na výhru"
      default_intro: ~
      default_intro_contest: "Vyplňte toto krátke tlačivo a získate šancu vyhrať cenu!"
      default_intro_icontest: "Prihláste sa do súťaže a získate šancu vyhrať cenu!"
      default_intro_quiz: "Myslíte si, že ste múdri? Zúčastnite sa nášho kvízu a otestujte svoje vedomosti!"
      default_intro_pquiz: "Aký ste typ X? Zúčastnite sa kvízu a zistíte!"
    share:
      invite_friends: "Prizvite priateľov"
      publish:
        action_link: "Ťuknite na obrázok, ktorý odráža váš názor!"
        action_link_contest: "Kliknite na obrázok a zapojte sa!"
        confirmation: "Vaša správa bola odoslaná."
        post_confirmation: "Príspevok bol práve zverejnený na Vašej časovej osi!"
    answers:
      winner_is: ~
  personalities:
    default:
      title: "Ste XYZ!"
      description_html: "XYZ sú toto a tamto..."
  wall_posts:
    default:
      participant_title_quiz: "Uhádol som správne {right} z {total}! Porazíš ma?"
      participant_description_quiz: "Zúčastni sa kvízu “%{title}” a zisti, aký si múdry!"
